package com.duiba.tuia.youtui.web.service;

/**
 * 经过直投页时的链路数据获取
 * 直投页来源service
 * @see ://cf.dui88.com/pages/viewpage.action?pageId=7683525
 * @author lichao 2018/3/26
 */
public interface DirectPageSourceService {

    Long get(Long consumerId);

    void put(Long consumerId,Long pageId);

    void delete(Long consumerId);

    /**
     * 记录统一访问日志
     * @param consumerId 用户id
     */
    void log(Long consumerId);
}
